f
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
  
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  header{
        height: auto;
        margin-top: 0;
        box-shadow: none;
    }
    
    .logo{
        top: 0;
        margin: 0 auto;
    }
    
    .logo img{
        margin: 10px auto;
    }
    
    .site-name h1{
       font-size: 24px;
    }
    
    .site-name span{
        font-size: 14px;
    }
    
    .socials{
        text-align: center;
        padding-bottom: 10px;
        
    }
    
    .menu-section{
        background: #ffcb03;
        margin-top: 0;
    }
    
    .navbar-toggler{
        margin-left: -30px;
    }
    
    .play-count{
        text-align: center;
    }
    
    .news-item img{
       
        height: auto;
    }
    
    .round-player{
        height: auto;
    }
    
    .news-block p{
        font-size: 14px;
        text-align: justify;
    }
    
    .flip-card-front{
        background-size: cover;
    }
    
    .scroll-tab{
    overflow-x: scroll;
        padding: 10px;
}
    
    .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
        outline: none;
    }
    
    .mr-auto, .mx-auto{
        margin-left: -30px;
    }
    
    
    
    
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    header{
        height: auto;
        margin-top: 60px;
        box-shadow: none;
    }
    
    .slider{
        height: 300px;
    }
    
    .slide-item{
        background-size: cover;
        height: 300px;
        max-width: 100%;
        background-position: center;
    }
    
    .slide-text{
        width: 370px;
        height: 100px;
        text-align: center;
    }
    
    .slide-text h1{
        font-size: 18px;
    }
    
    .slide-text span{
        display: none;
    }
    
    .slick-prev, .slick-next{
        top:130px;
    }
    
    
    
    .logo{
        top: 0;
        margin: 0 auto;
    }
    
  
    
    .site-name{
        text-align: center;
    }
    
    .socials{
        text-align: center;
        padding-bottom: 10px;
    }
    
    .no-pad{
        padding-left: 15px;
    }
    
    .play-count{
        text-align: center;
    }
    
    .news-title{
        margin-top: 20px;
    }
    
    .tabs-count{
        margin-top: 20px;
    }
    
    .socials{
        display: none;
    }
    
      
    .flip-card-front{
        background-size: cover;
        background-position: top;
    }

    .olimp-top{
    height: 70px;
    background-color: #672a22;
    background-image: url(../img/olimp-top-mob.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.slider{
    width: 360px;
}


    
}
